lzth.net
当前位置:首页 >> EClipsE 4.5.1 中文 >>

EClipsE 4.5.1 中文

在官网上是这个: BabelLanguagePack-eclipse-zh_4.5.0.v20151128060001.zip (87.61%)

建议 JDK 7、8、、、、、、、、虽然6 也可以

1. 找到eclipse安装目录 2. 进入readme文件夹,打开readme_eclipse.html 3. readme_eclipse.html呈现的第二行即数字版本号,如: Eclipse Project Release Notes Release 4.2.0 Last revised June 8th, 2012

这个不知道是不是最新的,是针对Mars的汉化包。你要的Eclipse Mars.1 (4.5.1) 官网好像还没挂。你可以试试。 http://download.eclipse.org/technology/babel/babel_language_packs/R0.13.1/mars/mars.php

这是国内镜像站点你应该能下 mirrors.neusoft.edu.cn/eclipse/technology/epp/downloads/release/mars/1/eclipse-java-mars-1-win32-x86_64.zip

Eclipse搭建Android开发环境,需要安装ADT插件和配置SDK环境,ADT插件可以通过Eclipse中的Help-->Install New Software-->Add-->输入插件名称adt,以及其下载地址进行在线下载和安装,然后需要提前下载好SDK,再在Eclipse中的Window-->Preferenc...

依次点击Help->AboutEclipse

最好不要汉化, 因为汉化包基本都有问题, 官网也有问题, 汉化之后会导致eclipse的部分功能不能用。英文的很简单的。多用就知道怎么用了。

登录spring官方网站。获取插件安装地址。 点击“Help”->“Install New Software”,打开插件安装界面。 点击“Add”按钮,添加更新使用网址。 选择要安装的插件。所有后缀为Spring IDE的都需要选中。 点击“Next”按钮,进行程序的安装。 安装完成后,会...

ADT版本的Eclipse已经上传,解压就可以用了。 自带SDK,不需要任何配置。

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com